{
    "aspect_ratio": 0.75,
    "comment_count": 0,
    "created_at": "2020-01-02T12:35:39",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 26,
    "first_seen_at": "2020-01-02T12:35:39",
    "format": "jpg",
    "height": 2224,
    "hidden_from_users": false,
    "id": 2236603,
    "intensities": {
        "ne": 69.749081,
        "nw": 76.61072,
        "se": 74.211738,
        "sw": 76.168008
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1577968539822337",
    "orig_sha512_hash": "052c814e6c059779b093dad7d751bede18e071b547f9da1dec4202e6f6edcac56e15f2c944223613e87de06511bf918907e7d68f7fd9674c58fdd0237b464fb5",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/2/2236603.jpg",
        "large": "https://derpicdn.net/img/2020/1/2/2236603/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/2/2236603/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/2/2236603/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/2/2236603/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/2/2236603/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/2/2236603/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/2/2236603/thumb_tiny.jpg"
    },
    "score": 37,
    "sha512_hash": "6563840258bc3dfdc1884a02e8df56e3891458d6a554a53715218553d2efd65d700e93761d47f1ecf39ada1a3bb12c30caad21fafaf49cad7644a967df5d89d1",
    "source_url": "https://twitter.com/dads_rootbeer/status/1212585280760242176",
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        26446,
        33287,
        40482,
        41769,
        42350,
        47408,
        52757,
        168927,
        182100,
        393235
    ],
    "tags": [
        "equestria girls",
        "looking at you",
        "safe",
        "simple background",
        "solo",
        "white background",
        "alternate costumes",
        "sugarcoat",
        "smiling",
        "artist:dadss_rootbeer"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-02T12:36:13",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 38,
    "view_url": "https://derpicdn.net/img/view/2020/1/2/2236603__safe_artist-colon-dadss_rootbeer_sugarcoat_equestria+girls_alternate+costumes_looking+at+you_simple+background_smiling_solo_white+background.jpg",
    "width": 1668,
    "wilson_score": 0.8138005597652369
}
